@import '../../theme/styles/config';

.footer {
  @include flex-centering;
  flex-direction: column;
  background-color: #000;
  padding: 10px;
  margin-top: 50px;

  &__text {
    color: #fff;
    font-weight: bold;
  }
}